.countryCode,
.footer-menu ul li::before {
    transform: translateY(-50%);
    position: absolute
}

.footer-menu ul,
.rera-strip ul {
    list-style: none;
    margin: 0;
    padding: 0
}

@font-face {
    font-family: poppinsmedium;
    src: url('../fonts/poppins-medium-webfont.eot');
    src: url('../fonts/poppins-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-medium-webfont.woff2') format('woff2'), url('../fonts/poppins-medium-webfont.woff') format('woff'), url('../fonts/poppins-medium-webfont.ttf') format('truetype'), url('../fonts/poppins-medium-webfont.svg#poppinsmedium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsmedium_italic;
    src: url('../fonts/poppins-mediumitalic-webfont.eot');
    src: url('../fonts/poppins-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-mediumitalic-webfont.woff2') format('woff2'), url('../fonts/poppins-mediumitalic-webfont.woff') format('woff'), url('../fonts/poppins-mediumitalic-webfont.ttf') format('truetype'), url('../fonts/poppins-mediumitalic-webfont.svg#poppinsmedium_italic') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsregular;
    src: url('../fonts/poppins-regular-webfont.eot');
    src: url('../fonts/poppins-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-regular-webfont.woff2') format('woff2'), url('../fonts/poppins-regular-webfont.woff') format('woff'), url('../fonts/poppins-regular-webfont.ttf') format('truetype'), url('../fonts/poppins-regular-webfont.svg#poppinsregular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinssemibold;
    src: url('../fonts/poppins-semibold-webfont.eot');
    src: url('../fonts/poppins-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-semibold-webfont.woff2') format('woff2'), url('../fonts/poppins-semibold-webfont.woff') format('woff'), url('../fonts/poppins-semibold-webfont.ttf') format('truetype'), url('../fonts/poppins-semibold-webfont.svg#poppinssemibold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsbold;
    src: url('../fonts/poppins-bold-webfont.eot');
    src: url('../fonts/poppins-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-bold-webfont.woff2') format('woff2'), url('../fonts/poppins-bold-webfont.woff') format('woff'), url('../fonts/poppins-bold-webfont.ttf') format('truetype'), url('../fonts/poppins-bold-webfont.svg#poppinsbold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsextrabold;
    src: url('../fonts/poppins-extrabold-webfont.eot');
    src: url('../fonts/poppins-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-extrabold-webfont.woff2') format('woff2'), url('../fonts/poppins-extrabold-webfont.woff') format('woff'), url('../fonts/poppins-extrabold-webfont.ttf') format('truetype'), url('../fonts/poppins-extrabold-webfont.svg#poppinsextrabold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: poppinsextrabold_italic;
    src: url('../fonts/poppins-extrabolditalic-webfont.eot');
    src: url('../fonts/poppins-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-extrabolditalic-webfont.woff2') format('woff2'), url('../fonts/poppins-extrabolditalic-webfont.woff') format('woff'), url('../fonts/poppins-extrabolditalic-webfont.ttf') format('truetype'), url('../fonts/poppins-extrabolditalic-webfont.svg#poppinsextrabold_italic') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.formflag,
.project-site-visit-mobile {
    display: none
}

.container {
    max-width: 1280px
}

.top-footer {
    position: relative;
    padding: 50px 0;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover
}

.top-footer::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7)
}

.form-group,
.top-footer .container {
    position: relative
}

.countryCode,
.form-control,
.form-control:focus {
    color: #fff;
    background-color: transparent
}

.location-detail {
    padding: 30px;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, .3)
}

.location-detail h4 {
    margin: 0;
    font-size: 25px;
    font-weight: 600;
    font-family: poppinsregular
}

.location-item {
    margin-top: 30px
}

.location-item h5 {
    font-size: 22px;
    font-family: poppinsregular
}

.location-item p {
    margin: 0;
    font-size: 14px
}

.location-item p a {
    color: #fff;
    text-decoration: none
}

.form-footer h4 {
    color: #c08831;
    font-family: poppinssemibold;
    margin-bottom: 30px;
    font-size: 30px
}

.footer-menu ul li a,
.rera-strip ul li {
    font-family: poppinsregular;
    font-size: 13px
}

.form-group {
    margin-bottom: 20px
}

.footer-menu,
.rera-item {
    margin-bottom: 15px
}

textarea.form-control {
    min-height: 180px;
    resize: none
}

.form-control {
    border-radius: 0;
    padding: 10px 15px;
    border: 2px solid #fff
}

.countryCode {
    width: 100px;
    left: 15px;
    top: 50%;
    height: 57%;
    border: 0;
    z-index: 1
}

.footer-menu ul,
.mid-footer {
    width: 100%;
    display: inline-block
}

.countryCode~.form-control {
    padding-left: 120px
}

.countryCode option {
    color: #000
}

.form-control::placeholder {
    color: #fff;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #fff
}

.form-control::-ms-input-placeholder {
    color: #fff
}

.form-control:focus {
    border-color: #fff;
    outline: 0;
    box-shadow: none
}

.mid-footer {
    background-color: #2a2a2a;
    padding-top: 30px
}

.footer-menu h4 {
    color: #a3a3a5;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-left: 20px;
    border-left: 6px solid #c08831;
    font-family: poppinsregular
}

.footer-menu ul li {
    width: auto;
    display: inline-block;
    margin: 0 10px 0 0;
    position: relative;
    padding: 0 0 0 12px
}

.footer-menu ul li::before {
    content: "";
    width: 5px;
    height: 5px;
    left: 0;
    top: 50%;
    background-color: #777;
    border-radius: 100%
}

.footer-menu ul li a {
    color: #777;
    text-decoration: none;
    font-weight: 700
}

.rera-strip ul {
    text-align: center
}

.rera-strip {
    padding: 0;
    background-color: transparent
}

.rera-item {
    background-color: #696969;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 14px
}

.rera-strip ul li {
    padding: 0 15px;
    text-align: center;
    border-right: 1px solid #fff;
    width: auto;
    display: inline-block;
    color: #fff;
    margin-bottom: 10px
}

.rera-strip ul li:last-child {
    border-right: 0
}

.footer-para p {
    text-align: justify;
    margin-top: 16px;
    font-size: 13px;
    font-family: poppinsregular
}

.close,
.payment-plan th {
    font-size: 20px;
    font-family: poppinsregular
}

.btm-footer .container,
.btm-footer .container-fluid {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.social-icons a {
    background-color: #c08831;
    width: 35px;
    height: 35px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    display: inline-flex;
    border-radius: 100%;
    color: #fff;
    margin: 0 0 0 10px
}

.btm-footer {
    background-color: #272727;
    padding: 15px 0
}

.close,
.modal-body {
    padding: 0
}

.close {
    position: absolute;
    right: 5px;
    top: 0;
    z-index: 9;
    background-color: transparent;
    border: 0;
    color: #fff
}

.modal-body .top-footer {
    padding: 15px 0;
    background-attachment: inherit
}

.modal-content {
    border: 0;
    background-color: #c08831;
    padding: 5px
}

.logo img {
    max-width: 100%
}

.payment-plan th {
    text-align: center
}

@media only screen and (max-width:991px) {
    .copyright {
        font-size: 15px
    }
}

@media only screen and (max-width:767px) {
    .social-icons a {
        width: 30px;
        height: 30px;
        margin: 0 0 0 2px
    }
    .copyright {
        font-size: 14px;
        margin-bottom: 15px
    }
    .btm-footer .container {
        display: block;
        text-align: center
    }
    .btm-footer {
        background-color: #272727;
        padding: 15px 0 59px
    }
}